--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1734188041.50232'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1734182522.01676'
    into_interval: 1W
    time: '1734184982.02853'
  minmax: 
    max: '1734187990.90562'
    min: '1734151996.37763'
    mtime: '1734186122'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1734187990.90562'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1734187990.90441'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1734187990.83324'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1734187986.79833'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1734187985.13816'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1734186122.05842'
    path: ''
    type: new
  - 
    epoch: '1734185281.67999'
    path: 02STAMP
    type: new
  - 
    epoch: '1734151997.55051'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1734151996.37763'
    path: 06perms.txt
    type: new
